News - Logiciels Libres

Flash Player 24 pour Firefox (support NPAPI) dispo sur Gentoo et Calculate Linux !

Par , le dans Logiciels Libres - Aucun commentaire
Flash Player 24 pour Firefox (support NPAPI) dispo sur Gentoo et Calculate Linux !



Bonjour à tous,

Utilisateurs de Gentoo et Calculate Linux, voici une bonne nouvelle !

Ça y est, le bug que j’avais ouvert chez Gentoo pour ajouter le support NPAPI à Flash a été résolu !

En d'autres termes, ça veut dire quoi ?

Et bien qu'à partir de Flash 24, le support pour Firefox est assuré :

Code TEXT :
[binary     U  ] www-plugins/adobe-flash-24.0.0.145:22::gentoo [23.0.0.205:22::gentoo] USE="npapi%* ppapi%* -kde%" ABI_X86="64 -32 (-x32)" 13054 KiB


Les USE npapi et ppapi sont actifs pour la mise à jour, offrant un Flash 24 tout frais pour Chromium et dérivés mais aussi pour Firefox et dérivés !

Code TEXT :
[ Legend : U - final flag setting for installation]
[        : I - package is installed with flag     ]
[ Colors : set, unset                             ]
 * Found these USE flags for www-plugins/adobe-flash-24.0.0.145:
 U I
 - - abi_x86_32 : 32-bit (x86) libraries
 + + abi_x86_64 : 64-bit (amd64) libraries
 - - kde        : Install a KCM plugin for configuring flash player preferences
 + - npapi      : Install the Netscape Flash API plugin (for Firefox and similar browsers
 + - ppapi      : Install the Pepper Flash API plugin (for Chrome and similar browsers
 


Bonne nouvelle donc pour les utilisateurs de Firefox qui utilisent encore quelques sites utilisant Flash Player (comme Deezer, ou le VMWare VSphere Web Client).

C'est dores et déjà disponible dans Calculate Linux sous forme de binaire !

Pour les utilisateurs de Gentoo, vérifier la présence du USE FLAG npapi si vous souhaitez utiliser la dernière version de Flash Player avec Firefox. Il sera aussi nécessaire de démasquer la dernière version de Flash en renseignant le fichier package.keywords !

:magic: